» Ubuntu » パッケージ

Error

two or more packages specified (mediawiki-extensions-collection natty)